package com.goldenwater.slaj.stan.mapper;

import java.util.List;
import org.apache.ibatis.annotations.Mapper;
import com.goldenwater.slaj.stan.domain.ObjPuno;

@Mapper
public interface ObjPunoMapper {
    ObjPuno selectObjPunoByGuid(String guid);
    List<ObjPuno> selectObjPunoList(ObjPuno entity);
    int insertObjPuno(ObjPuno entity);
    int updateObjPuno(ObjPuno entity);
    int deleteObjPunoByGuid(String guid);
    int deleteObjPunoByGuids(String[] guids);
}
